div#primary { padding-top: 7px; }
div#secondary { padding-top: 27px; }

/* =columns --*/
ul.column { list-style-type: none; float: left; width: 30%; margin: 0 1em 4%; padding: 0; }
	ul.column li { position: relative; display: block; margin: 4px 0; padding: 0; font-size: 1.2em; }
		ul.column li a { z-index: 2; position: relative; display: block; padding: 0 4em 0 0.5em; color: #2D7BD2; text-shadow: 1px 1px 1px rgba(255,255,255,0.85); }
		ul.column li a:hover { text-decoration: none; }
	ul.column.bar li { font-size: 1.05em; }
		ul.column.bar li a { height: 38px; line-height: 38px; font-weight: bold; text-shadow: 1px 1px 1px rgba(255,255,255,0.9); background: url(/img/v1/modelsbox-bars.png) no-repeat 0 0; /* background-color: rgba(100,100,100,0.1); */ }
		ul.column.bar li span.count { z-index: 3; position: absolute; top: 0; right: 0; display: block; margin: 0 0.6em; line-height: 38px; text-align: right; color: #666; text-shadow: 1px 1px 1px rgba(255,255,255,0.9); }
		ul.column.bar li span.index { z-index: 1; overflow: hidden; display: block; position: absolute; top: 0; left: 0; height: 100%; line-height: 2; text-indent: -9999px; direction: ltr; background: url(/img/v1/modelsbox-bars.png) no-repeat 100% -40px; /* background-color: rgba(0,0,0,0.1); */ }
	ul.column.bar li:hover { }
		ul.column.bar li:hover a { background-color: rgba(100,100,100,0.2); }
		ul.column.bar li:hover span.count { color: #900; }
		ul.column.bar li:hover span.index { background-position: 100% -80px; /* background-color: rgba(247,116,0,0.5); */ }

/* submenu states */
body#vehicle li#prbNav a,
body#category li#prbNav a,
body#problem li#prbNav a,
body#nproblem li#prbNav a,
body#safety li#ctdNav a,
body#recalls li#rclNav a,
body#investigations li#invNav a,
body#tsbs li#tsbNav a { color: #333; padding: 0 11px; border: 0; background-color: rgba(0,0,0,0.2); }

/* subnav */
	ul#subnav { overflow: hidden; list-style: none; height: 33px; margin: 0; padding: 0 10px 0 23px; background: url(/img/v1/bg-subnav.png) no-repeat 0 0; }
		ul#subnav li { float: left; margin: 0; padding: 0; }
			ul#subnav li a { display: block; height: 33px; padding: 0 11px; font: 11pt/36px 'geometric_slabserif_712Mda',Arial,helvetica,sans-serif; color: #181818; text-transform: uppercase; white-space: nowrap; text-shadow: 1px 1px 2px #999; }
			ul#subnav li a:hover,
			ul#subnav li a:active,
			ul#subnav li a:focus { padding: 0 10px; color: #f77400; text-decoration: none; border: 1px solid #fff; border-width: 0 1px; background-color: rgba(255,255,255,0.2); }
				ul#subnav li a em { font-style: normal; display: none; }
			  ul#subnav li.back a span { font: 18pt arial,helvetica,sans-serif; color: #666; }
			  ul#subnav li a span.cnt { position: absolute; margin: 1px 0 0 -2px; padding: 0 4px; font: bold 8pt arial,helvetica,sans-serif; color: #fff; text-shadow: none; border-radius: 7px; background-color: #c00; }

/* subbar */
	div#subbar { margin: 0; padding: 4px 0 7px 14px; border-bottom: 1px solid #ccc; overflow: hidden; }

		div#breadcrumb { float: left; width: 400px; margin: 0; padding: 0; font-size: 11pt; color: #333; }
			div#breadcrumb a { font-size: 0.8em; font-weight: bold; text-transform: uppercase; color: #666; }

		body#make #ymselector,
		body#model #ymselector { margin-left: 550px; }
		#ymselector { margin-left: 400px; overflow: hidden; }
			#ymselector ul { list-style: none; margin: 0; padding: 0; }
				#ymselector ul li { display: block; margin: 0; padding: 0; }
					#ymselector ul li a { display: block; margin: 0; padding: 0 7px; color: #fff; }
					#ymselector ul li ol { display: none; position: absolute; z-index: 3; /* over rating tabs & bar graphs */ list-style: none; width: 640px; max-height: 205px; overflow-y: auto; overflow-x: hidden; margin: 1px 0 0 -500px; padding: 2px 0 4px; text-align: left; border: 2px solid #666; border-top-width: 1px; border-radius: 7px; box-shadow: 4px 7px 11px 2px #666; background-color: rgba(155,155,155,0.95); }
					#ymselector ol { background-color: #999; } /* ie8 sucks */
					#ymselector ul li:nth-child(2) ol { margin-left: -350px; }
					#ymselector ul li:nth-child(3) ol { width: 137px; margin-left: 0; text-align: center; }
						#ymselector ul li:nth-child(3) ol li { display: block; float: none; width: 80%; margin: 0 auto; font-size: 1.1em; }
						#ymselector ul li ol li { float: left; width: 20%; }
							#ymselector ul li ol li a { display: block; padding: 2px 4px; border: 2px solid transparent; border-radius: 4px; }
							#ymselector ul li ol li a:hover { margin: 0; text-decoration: none; border-color: #f90; background-color: #666; box-shadow: 0 0 4px 1px #000; }

				#ymselector ul li.menu { float: right; width: 140px; margin: 0 0 0 14px; padding: 0; text-align: center; background: url(/img/v1/bg-selectbox.png) no-repeat 0 0; }
				#ymselector ul li.menu:hover { }
				#ymselector ul li.menu a { display: block; }

					#ymselector ul li.menu a.toggle { height: 20px; margin: 0; padding: 0 22px 0 7px; font-size: 11pt; line-height: 18px; text-shadow: 1px 1px 1px #666; white-space: nowrap; }
					#ymselector ul li.menu a.open { }
				#ymselector ul li.menu.dropdown a.toggle { color: #000; text-shadow: 1px 1px 1px #fff; }

	a#printpage { display: none; position: absolute; bottom: 0; right: 7px; z-index: 1; width: 160px; height: 120px; margin: 0; padding: 0; background: url(/img/icons/printer-120.png) no-repeat 50% 0; }
		a#printpage span { position: absolute; bottom: 0; width: 100%; transition: padding-bottom 0.3s; display: block; margin: 0 7px; padding: 4px 0; font: bold 1.4em "courier new"; line-spacing: 1px; text-align: center; background-color: rgba(255,255,255,0.6); border-radius: 7px 7px 0 0; box-shadow: 0 1px 3px 0 #999 inset; }
		a#printpage:hover span { padding-bottom: 11px; color: #000; }

/* intro */
	div#intro { position: relative; }
	ul#newsalert { list-style: none; margin: 0 14px 0 150px; padding: 0 14px; }
	ul#newsalert.long { margin-left: 50px; }
	div#intro.seal ul#newsalert { margin-bottom: 40px; }
		ul#newsalert li { display: none; margin: 7px 0; font-size: 1.4em; }
		ul#newsalert li:first-child { display: block; }
			ul#newsalert li strong { text-transform: uppercase; }
			ul#newsalert li a { }

	div#vheader { position: relative; clear: left; margin: 23px 0 0; }
		div#vheader div#modelimg { display: none; }
		div#vheader h1 { margin: 0; font: 30pt/1.1em 'geometric_slabserif_703Bdcond',Arial,sans-serif; text-transform: uppercase; color: #333; text-shadow: 1px 1px 2px #fff; }
			div#vheader h1 a { text-shadow: 1px 1px 1px #99c; }
		div#vheader h1,
		div#vheader div#subtitle { width: 690px; margin-left: 285px; }
		div#vheader div#subtitle { margin-bottom: 14px; }
			div#vheader div#subtitle h2 { font-size: 15pt; font-weight: normal; letter-spacing: 1px; text-transform: uppercase; color: #666; text-shadow: 1px 1px 1px #ccc; }
				div#vheader div#subtitle h2 a { color: #333; }
			div#vheader div#subtitle span { color: #666; white-space: nowrap; }
	/* intro w/ vehicle image */
		div#intro.photo div#vheader h1,
		div#intro.photo div#vheader div#subtitle { width: auto; }
		div#intro.photo div#vheader div#modelimg { display: block; float: left; width: 200px; margin: 0 0 0 37px; }
		div#intro.photo.seal div#vheader div#modelimg { margin-left: 14px; }
			div#intro.photo div#vheader div#modelimg img#vimage { display: block; margin: 0 auto; }
			div#intro.photo.seal div#vheader div#modelimg img#vimage { margin-left: 0; }
	div#intro.seal div#vheader { margin-bottom: 21px; }
		div#intro div#vheader div#vehicleseal { position: absolute; top: -35px; left: 120px; width: 150px; }
			div#intro div#vheader div#vehicleseal img { display: block; width: 135px; height: 124px; }

	section#notes { margin: 7px 0 23px; padding: 7px 23px 11px; }
		section#notes p { display: none; margin: 11px 0 0; font-size: 1.1em; }
		section#notes p.intro { display: block; margin-top: 0; margin-bottom: 0; }
			section#notes p.intro strong { padding-right: 4px; font: 14pt 'geometric_slabserif_703Bdcond',Arial,sans-serif; text-transform: uppercase; color: #333; text-shadow: 1px 1px 1px #fff; }
			section#notes p.intro a.more { font-weight: bold; white-space: nowrap; }

	p.intro { margin: 14px 17px; font-size: 1.2em; }

	div.feature { height: 206px; background: url(/img/v1/bg-feature.png) no-repeat 0 0; }
		div.feature h3 { height: 50px; margin: 0; padding: 2px 17px 0; font: 19pt/40px 'geometric_slabserif_703Bdcond',Arial,sans-serif; text-transform: uppercase; text-shadow: 1px 1px 1px #fff; color: #333; }
		#primary div.feature h3 { margin-bottom: 0; } /* override autobeef.css style */
		div.feature form,
		div.feature p { margin-left: 17px; margin-right: 17px; font-size: 9pt; }

	div#alertsignup { }
			div#alertsignup form fieldset { margin: 0; padding: 0; border: 0; }
			div#alertsignup form span.formlabel span { display: none; }
				div.bar label input,
				div.box label input { padding: 5px 7px; font-size: 9pt; border: 1px solid #999; border-radius: 4px; box-shadow: 2px 2px 2px 0px #ccc inset; }
				div.bar label input:focus,
				div.box label input:focus { border-color: #99f; }
					div#alertsignup form label#zipcode input { width: 50px; }
				div#alertsignup form input#submitbtn { font-size: 0; color: transparent; border: 0; background-repeat: no-repeat; background-position: 0 0; background-color: #ccc; text-shadow: none; box-shadow: 0; cursor: pointer; }
			div#alertsignup form div.fmsg { display: none; margin: 4px auto 0; padding: 5px 7px; color: #fff; border: 0; border-radius: 7px; background-color: rgba(0,0,0,0.6); }
			div#alertsignup form div.fmsg.required { font-weight: bold; background-color: rgba(200,0,0,0.8); }
				div#alertsignup form div.fmsg p { margin: 0; padding: 0; font-size: 8pt; font-style: italic; background: 0; }
			div#alertsignup form p.msg { margin: 3px 0; }

	div#alertsignup.box { float: left; width: 320px; }
		div#alertsignup.box h3 { height: 50px; padding-left: 95px; background: url(/img/v1/icon-signup.png) no-repeat 21px 0; }
			div#alertsignup.box form span.formlabel { display: block; margin: 7px 0 14px; }
			div#alertsignup.box form label#email { margin-left: 11px; }
				div#alertsignup.box form label#email input { width: 175px; }
				div#alertsignup.box form input#submitbtn { display: block; width: 106px; height: 28px; margin: 7px auto; background-image: url(/img/v1/btn-signup.png); }
			div#alertsignup.box form div.fmsg { margin-left: -7px; margin-right: -7px; box-shadow: 0 0 2px 0 #000 inset; }

	div#alertsignup.bar { margin: 0 0 21px; background: url(/img/v1/bg-section-thin.png) no-repeat 0 0; }
		div#alertsignup.bar form { margin: 0; padding: 11px 14px; }
			div#alertsignup.bar form fieldset { text-align: center; }
			div#alertsignup.bar form span.formlabel { white-space: nowrap; }
			div#alertsignup.bar form label#email { margin-left: 7px; }
				div#alertsignup.bar form label#email input { width: 140px; }
				div#alertsignup.bar form input#submitbtn { width: 39px; height: 28px; vertical-align: top; background-image: url(/img/v1/btn-go.png); }
			div#alertsignup.bar form div.fmsg { width: 450px; text-align: center; box-shadow: 0 0 3px 3px #fff; }

	div#comparemodelyears.box { width: 538px; margin-left: 340px; }
		div#comparemodelyears.box p { margin-top: 0; }
		div#comparemodelyears.box p:last-child { width: 517px; margin: 0 auto; padding: 4px 0 0; }

#secondary #classifieds { margin-bottom: 1em; padding-left: 69px; height: 60px; background: url(/img/adv/lemonfree/no_lemons.png) no-repeat 0 0; }
	#classifieds h4 { padding-top: 4px; }

/* top 10 lists */
div#toplist { }
	div#toplist h3 { height: 45px; margin: 0 0 0 11px; padding: 0 0 0 55px; font: 19pt/45px 'geometric_slabserif_703Bdcond',Arial,sans-serif; text-transform: uppercase; white-space: nowrap; background: url(/img/v1/icons-heading.png) no-repeat 0 0; color: #333; text-shadow: 1px 1px 2px #999; }
	div#toplist ol { margin: -2px 0 7px; padding: 11px 0 0 75px; background: url(/img/v1/divider-350.png) no-repeat 0 0; }
	div#toplist.doublelist ol { padding-left: 45px; }
		div#toplist ol li { margin: 0 0 2px; font-family: 'geometric_slabserif_712Mda',georgia; font-size: 15pt; color: #333; }
			div#toplist ol li a { font: 13pt/1.0em trebuchet ms,arial,helvetica,sans-serif; color: #333; }
			div#toplist ol li a:hover { text-decoration: none; }
				div#toplist ol li a strong { font-weight: normal; }
				div#toplist ol li a:hover strong { text-decoration: underline; color: #600; }
				div#toplist ol li a em { display: block; margin-top: -2px; font-size: 10pt; font-style: normal; color: #666; }
			div#toplist a.more { display: block; margin: 0; padding: 7px 0 0 44px; font: 14pt 'geometric_slabserif_703Bdcond',Arial,sans-serif; text-transform: uppercase; color: #938a75; text-shadow: 1px 1px 2px #fff; background: url(/img/v1/divider-350.png) no-repeat 0 0; }
				div.toplist a.more span { font: 1.2em/1.0em arial,helvetica,sans-serif; }
/* icons */
	div.recenttrends { background-position: 0 -45px; }
	div.worstvehicles { background-position: 0 -90px; }
	div.topvehicles { background-position: 0 0; }
	div.worstcomplaints { background-position: 0 -315px; }
	div.topcomplaints { background-position: 0 -450px; }
/* shorten for top 5 list */
	div#toplist ol.top5 li { display: none; }
	div#toplist ol.top5 li#l0,
	div#toplist ol.top5 li#l1,
	div#toplist ol.top5 li#l2,
	div#toplist ol.top5 li#l3,
	div#toplist ol.top5 li#l4 { display: list-item; }

div#topads { margin-bottom: 14px; }
div#btmads { clear: both; text-align: center; }
#btmads div.adbox, /* pages with bottom ads outside of primary */
#pcomments div.leaderbox, /* special case for comments page ads */
#primary div.adbox {  padding: 4px; border: 1px solid #999; border-radius: 4px; background-color: #eee; box-shadow: 1px 1px 3px 0 #333 inset; /* padding: 1px; border: 1px solid #999; border-radius: 4px; background-color: #ccc; box-shadow: 0 0 3px 0 #999; */ }

#content > #btmads div.leaderboard { display: inline-block; width: auto; min-width: 728px; } /* for 970x90 ads */

div#textlinkads { width: 780px; margin: 0 auto; overflow: hidden; border-top: 1px dashed #ccc; background-color: #ccc; }
	div#textlinkads p { margin: 0; text-align: right; font-size: 7pt; }
		div#textlinkads p a { padding: 0 14px 0 7px; color: #900; }
	ul#links56898 { list-style: none; overflow: hidden; margin: 0; padding: 0; }
		ul#links56898 li { display: inline; float: left; clear: none; margin: 0 23px; padding: 0; }
			ul#links56898 li span { display: block; margin: 0; padding: 3px; font-size: 12px; color: #000; }
				ul#links56898 li span a { font-size: 12px; font-variant: small-caps; }

/* lemonfree */
div#lemonfree_links ul {  margin: 0; padding: 0; list-style: none; }
	div#lemonfree_links ul li { margin: 0; padding: 0; background: url(/img/adv/lemonfree/icon-loan-quote.gif) no-repeat 0 0; }
		div#lemonfree_links ul li a { display: block; min-height: 16px; margin-left: 20px; padding: 0 0 3px; font-family:Arial,Helvetica,sans-serif; font-size:12px; white-space: nowrap; }
div#lemonfree_links div { margin: 0; }
	div#lemonfree_links div a { font-size: 8pt; }

/* share buttons */
	div#sharebox { min-height: 90px; background: url(/img/social/arrow-dothesethings.png) no-repeat 0 0; }
		div#sharebox a { display: block; margin-left: 100px; }

body#recalls p.notfound { padding: 4px 14px; font-size: 1.2em; color: #fff; background-color: #900; border-radius: 7px; }
	body#recalls p.notfound a { color: #fff; text-decoration: underline; }

/* investigations status */
body#investigations ol.listing ul.meta li div { padding: 2px 7px; font-size: 11pt; font-weight: bold; letter-spacing: 2px; text-align: center; color: #fff; border-radius: 7px; }
	body#investigations ol.listing ul.meta li div.open { background-color: #0f0; }
	body#investigations ol.listing ul.meta li div.closed { background-color: #f00; }
	body#investigations ol.listing ul.meta li div.recalled { background-color: #00f; }
		body#investigations ol.listing ul.meta li div.recalled a { color: #fff; }

* html div#lemonfree_links ul li a { height: 1em; }
*+html #ymselector ul li { position: relative; z-index: 4000; }
*+html #ymselector ul li ol { background-color: #999; }
